Document: simh-bugfeature
Title: SIMH Bug, Feature, or Code Rot? Adventures in OS Debugging
Author: Robert M Supnik
Abstract: For various reasons, not all bugs discovered during the development of
 a simulator are the simulators fault.
Section: Emulators

Format: PDF
Files: /usr/share/doc/simh/bugfeature.pdf
